commit 59362f6b3d0a2761eff4a515fdcff311ff8a4562
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Apr 7 11:27:53 2024 -0700

    xorg-sgml-doctools 1.12.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b060c750f309c72636269bdcc1676b745e6760d1
Author: Thierry LARONDE <tlaronde@kergis.com>
Date:   Sun Mar 24 18:37:37 2024 +0000

    Meson: align settables to autotools ones. Fix discrepancy.

commit eb47cc29d45c86e5b1c4235fca7498811203d1b0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 19 13:00:17 2023 -0800

    Add a meson build system
    
    Includes CI checks comparing installed files based on those from xorgproto
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit cc540a018d2b05b30542b1f147d04fc80dd5b7e2
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 13 15:57:50 2023 -0700

    gitlab CI: Update to latest CI templates & Debian stable release
    
    Current template fails to rebuild the CI container with the current
    Debian stable release (a new release since the last update)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a3fa202c5f04f2149b7e1f473075bb8be79162ff
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Feb 25 09:06:11 2023 -0800

    Remove "All rights reserved" from Oracle copyright notices
    
    Oracle no longer includes this term in our copyright & license notices.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a8650b4007cc765be91c01f5ffe1f8e415e13b01
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Feb 18 09:30:44 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2311be6042be376edbd36ebdbf7a73fbc7aa5332
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jul 18 15:06:16 2022 -0700

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0b02b296d338b3589dae77e59b0af09b65fbb8c4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jul 18 14:57:02 2022 -0700

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 84be8312a39287d83530180e037aa8ab52706d79
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Apr 3 17:10:55 2022 -0700

    xorg-sgml-doctools 1.12
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit da465faa2a203c39c944667d9d05e7a3228add77
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jan 9 14:25:47 2022 -0800

    Fix spelling/wording issues
    
    Found by using:
        codespell --builtin clear,rare,usage,informal,code,names
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4b49474bb62468e16f8245d50dba0117b92a84e1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 25 12:42:14 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 91ce69d3646fea6143f8911701a1f0543448bd70
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 16 23:47:17 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0d9109eff09a538953fcc3524bafb1d6297a2b87
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 13:52:48 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit f772dd09273aea01dab5afc6a8f99f44caeb591a
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 0725664f6262a70b47904eab8ba096f274130148
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit aa97249b332f23fec7b0575ab5d634b8180dcada
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jan 5 15:15:41 2016 -0800

    Set generate.consistent.ids in xsl stylesheets for more repeatable builds
    
    Causes auto-generation of id attributes to use values based on position in
    document, such as id="id-1.5.9.5.2", instead of based on memory address of
    parse tree, such as id="idm140664351287904", so that generated documents
    end up with the same contents across rebuilds & platforms (especially on
    platforms using address space layout randomization).
    
    Does not guarantee long-term stability of links across releases, just
    repeatability when building the same release multiple times - values
    will change when documents are edited to add/remove/reorder sections.
    
    Only effective when used with version 1.77 or later of the
    DocBook XSL stylesheets (released in 2012).
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 667bbabad33d034cdf20f215ad5110e92ba9d41a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Apr 30 23:13:23 2015 -0700

    nextfullreldate is clearly not 2013
    
    Used when generating the release notes, to complete the sentence:
       The next full release will be X11R&nextrelvers; and is expected in
       &nextfullreldate;.
    as in "The next full release will be X11R7.8 and is expected in 2013."
    in http://www.x.org/releases/X11R7.7/doc/xorg-docs/ReleaseNotes.html
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 447b8f3d007cd80971371de5e8d6af61df2a12e2
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6a7216c816b8f5f85bead3e3d2b588d481ac3ea8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit db5ba2206922fd238da096f93053891e706abc92
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 4 21:43:27 2012 -0700

    xorg-sgml-doctools 1.11 (X11R7.7)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8f413801f0f5ef4b79a6e9df8f7898dece8e932d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 4 21:41:44 2012 -0700

    Set defs.ent values for X11R7.7 final release
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5ce0f55f275142063d0b3cd7d2de90610beb576f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Apr 14 10:20:49 2012 -0700

    1.10.99.901 (1.11 RC1) snapshot for X11R7.7 RC1 docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3fb2214b33409a78632ec72b1e4459d0a38a8ef7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 31 19:33:34 2012 -0700

    Set defs.ent values for X11R7.7 RC1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0929d29671be0a4a6d321826e6f89dcace413e00
Author: Matt Dew <marcoz@osource.org>
Date:   Sat Dec 31 14:37:07 2011 -0700

    ToC on separate page in pdfs.
    
    In the PDFs and postscript files docs,  the Table of Contents should be on its own page if the
    doctype='article'. This matches the behavior with doctype='book' documents.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c247d759c70d6c2287478703633a718f1bab7326
Author: Matt Dew <marcoz@osource.org>
Date:   Sat Dec 31 14:11:47 2011 -0700

    ToC on separate page in pdfs.

commit 14c51709c440954bebc9a43c19275e5777af105b
Author: Gaetan Nadon <nadon@memsize.(none)>
Date:   Fri Dec 30 20:49:29 2011 -0500

    Add libXt entry in masterdb.xml
    
    This enables olink documents cross-referencing.
    
    Signed-off-by: Gaetan Nadon <nadon@memsize.(none)>

commit f79f3f5c7eb592211a7646d57e011594b60515cc
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Sep 18 11:11:30 2011 -0400

    CSS style: support styling for multi licensed docs
    
    For documentation having multiple licenses, the copyright and legalnotice
    elements sequence cannot instantiated multiple times.
    The copyright notice and license text are therefore coded inside a legalnotice
    element. The role attribute on the paragraph is used to allow styling of the
    copyright notice text which should not be italicized.
    Also restore the font size to the default "medium" size.
    
    Markup example:
    <para role="multiLicensing">Copyright © 1994 X Consortium</para>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 2ce8b9381538e48b57e5ab7e11dad412fd9b8429
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Sep 7 09:46:51 2011 -0400

    Version bump: 1.10
    
    The masterdbs for olink have changed.
    Currently only bigreqproto has olinks to libX11.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit fc347e2cd78c2a95b85a961eb110206b6f126b08
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Sep 8 13:42:47 2011 -0400

    Embed CSS styles inside the HTML HEAD element
    
    Rather than referring to the external xorg.css stylesheet, embed the content
    of the file in the html output produced. This is accomplished by adding
    an xsl:template to the customization layer. The content of xorg.css must not
    be encoded due to the '<' character.
    
    This makes the whole html docs tree much more relocatable.
    In addition, it eliminates xorg.css as a runtime file which makes
    xorg-sgml-doctools a build time only package.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 9d312bd9b62b8dc1b13ba427aafee99440df6a4b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Sep 6 21:01:46 2011 -0400

    CSS: authors and affiliation spacing
    
    The objective is to have more spacing between each author so their affiliation
    is visually grouped with its author. The previous method was not reliable as
    it was making an assumption about the preceeding element.
    
    The new method of reducing the bottom margin for the author should be more
    reliable.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 93f58fd482c58f669e37df1e415cfde06324b548
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Sep 5 15:35:55 2011 -0400

    masterdb: add olink support for chunked html
    
    For olinks to chunked html, the masterdb cannot contain the baseuri
    attribute. The xsl parameter olink.base.uri needs to be used in makefiles
    for non chunked html while the chunked html does not use it.
    
    The txt and ps documents cannot be an end point of olinks, so no target
    dbs will be generated for those formats, hence no masterdb needed either.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 2d3a9c663c99958de27827668fd63608b25433de
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 19 20:43:22 2011 -0400

    Version bump: 1.9
    
    Mainly for the new xorg-chunk.xsl
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit cddda1bc9758c612dbfb6188e75e0c06135bd735
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 27 10:33:00 2011 -0400

    Review documents cascading style sheet
    
    There is no drastic changes in style, it will go unnoticed
    for the most part. Many inconsistencies in titles and headings
    were fixed in both books and articles.
    
    The large libX11 specs was used a reference. The border above
    each and every section was removed, keeping only level 2 headings.
    It alleviates the sense of "being lost". An additional step might be
    the section numbering.
    
    The body background and foreground colors are no longer set, which
    will not interfere with the user own styling. This should fix #37535.
    
    The figure-float was removed as it was specific for one figure and
    did not yield nice results. There is virtually no room for
    improvements with what docbook has to offer.
    
    All xorg docs were reviewed to ensure nothing got badly broken.
    A few changes in the doc source was made in libX11 and similar
    changes need to be done in the remaining xorg docs. They only affect
    minor spacing issues.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c31f1709205a62a3c91a9012c2ac7e3b3d98884a
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 27 18:16:27 2011 -0400

    Add support for generating chunked xhtml for DocBooks
    
    Some large documents will benefit from this feature.
    A different docbook xsl file must be imported.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c1beb2dbf5e0cf27fe1c7d5b7d8ee97b5a9a990b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jul 17 11:37:39 2011 -0400

    Update masterdb for libX11/i18n/compose/libX11-keys.xml
    
    This document can be referred to using olink.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 9a6e8c5ec72cf4ed41935cb1311ea48b8de9d6f8
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Jun 11 18:02:16 2011 -0400

    Version bump: 1.8
    
    For olinks to be resolved, updated protos, libs and xserver are required.
    These will require XORG_CHECK_SGML_DOCTOOLS(1.8)
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1c4537d44ca85d9f6c0c102983a1732d734858ee
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 5 14:01:20 2011 -0400

    Masterdb: read the target dbs from the usual doc directory
    
    This is a coordinated change with the packages building DocBook/XML.
    The target dbs are now installed alongside the generated documents.
    Currently they are installed in $prefix/sgml/X11/dbs alongside masterdb which
    has the potential of installing outside the package prefix and cause
    distcheck to fail when user does not have write permission in this package.
    
    The master db xi:include statement is changed. It uses a fully qualified
    path but could also have used a relative path although it is difficult to
    ensure it would work reliably. The generated html/pdf link are still relative.
    
    The README elaborates on requirements which previously existed but were not
    introduced by this patch.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit f9a896a91c43c8c61b8b452cc81f7bc9f77b91c2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Jun 6 13:18:35 2011 -0400

    Masterdb: remove the libXi porting document target db
    
    There is no such document.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 682cf3a145dbfea040ccae6e333627f6f48b49f8
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Apr 9 11:24:57 2011 -0400

    masterdb: match libX11 installation directory structure change
    
    i18n/framework
    i18n/localedb
    i18n/trans
    libX11
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit db2672910d75780b0c3bd9d1b85707f61c74f6f1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Mar 23 17:45:07 2011 -0400

    Version bump: 1.7
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 93238ddbeabef3b131cae48d3f35e9f541ec545b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Mar 2 09:06:04 2011 -0500

    DocBook/XML: add support for docbook external references
    
    Documents external references
    -----------------------------
    A new feature with version 1.7 is references to documents in other
    packages. For example a protocol specifications may refer to another
    one or to a library implementing it.
    
    This feature works with PDF, HTML, PS (and epub?) generated documents
    and will generate links to the other versions of the same type, i.e. html
    docs will link to other html docs,  and pdf docs will link to other pdf
    docs.
    
    New: generating target databases
    --------------------------------
    All documents will generate a target db, analogous to a symbol table
    which will be consulted by other documents to find linking information.
    This is accomplished with xsltproc.
    
    New: consulting target databases
    --------------------------------
    While documents are being converted from xml to html/pdf/ps,
    they will consult the target dbs of each document they which to refer to.
    This is accomplished with xmlto.
    
    New: master database
    --------------------
    A hand written database has been created which provides an association
    between the target dbs and the document themselves. It also reflects
    the hierarchical structure of the documents relative to the installation dir.
    
    New: xorg-xhtml.xsl and xorg-fo.xsl
    -----------------------------------
    A number of motivations are behind the new (and split) versions of xorg.xsl.
    This module must remain backward compatible to build previous versions
    of documentation. It was originally designed a while ago for sgml.
    Given that all documents makefile had to change, it seemed a good opportunity
    to break from the past. Among the differences:
    
    The location of xorg.css is no longer set in the stylesheet.
    The chunked html is no longer supported.
    The html and fo parameters are kept separate.
    Additional parameters for external references.
    Now allows different values for html/fo xsl for the same parameter
    should that be required.
    The xorg-xhtml.xsl imports html/docbook.xsl
    The xorg-fo.xsl imports fo/docbook.xsl
    
    Co-authored-by: Matt Dew <marcoz@osource.org>
    
    Acked-by: Dan Nicholson <dbn.lists@gmail.com>
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 3d6307d418c694b103e8589c1911c053928ae033
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Feb 1 09:23:33 2011 -0500

    config: comment, minor upgrade, quote and layout configure.ac
    
    Group statements per section as per Autoconf standard layout
    Quote statements where appropriate.
    Autoconf recommends not using dnl instead of # for comments
    
    Use AC_CONFIG_FILES to replace the deprecated AC_OUTPUT with parameters.
    Add AC_CONFIG_SRCDIR([Makefile.am]) where missing
    Update minimum version of util-macros to at least 1.8.
    
    No functional configuration changes
    
    This helps automated maintenance and release activities.
    Details can be found in http://wiki.x.org/wiki/NewModuleGuidelines
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 70a4707cd1114e6caa99f2b7787bc949f34cae3a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Dec 18 20:52:53 2010 -0800

    xorg-sgml-doctools 1.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8dea4c3be11e03b940040d7372b378a563d2bffb
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Dec 18 20:51:57 2010 -0800

    Set defs.ent values for 7.6 final release
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 66ce9d160e29c7e492a1d605b4a4a33dc21de1cb
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 17 14:09:00 2010 -0800

    Add Arphic PL fonts for Chinese characters in PDF/PS output
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4d23111ed99f7dd61b988eadcd4a9abfd9242570
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 17 00:01:12 2010 -0800

    Change the release month to December
    
    I must relucantly admit that it is not actually the 47th day of November now.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f05de020479281ad9abcf42655aacbd5a32f9b13
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Dec 16 14:52:04 2010 -0800

    Add fop font settings to xorg.xsl to support a wider range of glyphs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit 25eb7e73fd7bb0c9a47f946867c67eed74fea68f
Author: Matt Dew <matt@osource.org>
Date:   Sat Dec 11 18:54:45 2010 -0500

    Add support for PDF bookmarks in the xorg stylesheet
    
    PDF files can optionally include an active table of contents
    that is displayed alongside the pages in the PDF viewer.
    These references are called bookmarks.
    
    PDF bookmarks are generated using special functions in each
    XSL-FO processor because XSL cannot produce them directly.
    
    Bookmarks will be automatically produced when used with DocBook XSL
    stylesheets version 1.70.0 or later
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6c172515b6bdeb7620082f7bb25e149967403885
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Dec 7 19:50:15 2010 -0800

    Make links in pdf output blue so it's easier to tell they're links.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Acked-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 176afb0397e5c3bf0c5c1967cec65e1d017fc87c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 28 20:09:11 2010 -0800

    Speed up ps/pdf output by not trying to fetch draft.png from web
    
    Force draft mode to "no" instead of default of "maybe" as discussed in
    various posts in http://sources.redhat.com/ml/docbook-apps archives.
    
    For those of us building behind firewalls, shaves approx. 3 minutes off
    document creation for each set of documents by not waiting for download
    of the draft.png watermark image from the docbook website to time out.
    
    Also gets rid of these errors from xmlto:
    
    Nov 28, 2010 8:10:04 PM org.apache.fop.apps.FOURIResolver resolve
    SEVERE: Error with opening URL 'http://docbook.sourceforge.net/release/images/draft.png': Connection timed out
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Adam Jackson <ajax@redhat.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit 8c4f0ad1f49448940d12430b664045ae6c52f892
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Nov 11 17:15:49 2010 -0800

    Update README to cover using xorg.css directly in installed docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e4638539f045f1095b25d3a68dc4256493852b9c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Nov 11 16:48:36 2010 -0800

    1.5.99.901 (1.6 RC 1) snapshot for X11R7.6 RC1 docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d0cec99095e0cdf01ff2695b1cc471214f2294ee
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 19:48:37 2010 -0500

    Upgrade xorg-sgml-doctools to Autoconf 2.60 directory architecture
    
    Currently the value of sgmlrootdir is hard coded relative to $prefix.
    In Autoconf 2.60, $datarootdir has been added to define the architecture
    independent data directory.
    
      --datarootdir=DIR       read-only arch.-independent data root [PREFIX/share]
    
    Relative to that location, a number of subdirectories have been defined:
    
      --datadir=DIR      read-only architecture-independent data [DATAROOTDIR]
      --infodir=DIR      info documentation [DATAROOTDIR/info]
      --localedir=DIR    locale-dependent data [DATAROOTDIR/locale]
      --mandir=DIR       man documentation [DATAROOTDIR/man]
      --docdir=DIR       documentation root
                         [DATAROOTDIR/doc/xorg-sgml-doctools]
      --htmldir=DIR      html documentation [DOCDIR]
      --dvidir=DIR       dvi documentation [DOCDIR]
      --pdfdir=DIR       pdf documentation [DOCDIR]
      --psdir=DIR        ps documentation [DOCDIR]
    
    The sgmlrootdir should hang off datarootdir. If there is a need to specify
    a different location, a new configure option should be added:
    
      --sgmldir=DIR      sgml stylesheets and entities [DATAROOTDIR/sgml]
    
    An sgmlrootdir Automake variable is defined in configure.ac to provide
    a unique value holder for the sgmlrootdir.
    
    Variable PACKAGE_VERSION is preferred over the undocumented VERSION variable.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 45ee22dd4a64d4a07d6f67d5bdb80d4f2394e222
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Nov 6 13:29:16 2010 -0700

    xorg.css: center <othercredit> as well
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0ccec393a557df0469794483f68eec0276a1faed
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Nov 2 21:26:19 2010 -0700

    defs.ent: Remove CDATA declarations from entities for xml compatibility
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit aafcb82452d58fafc3bd0ac013355c269ac9f7ee
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 16:20:11 2010 -0700

    Update defs.ent for X11R7.6 RC1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e89183b682bd81a974f48f8f9177674020996562
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 8 17:33:41 2010 -0700

    xorg.xsl: make index links point to the indexterm location
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 251ae8ac450171ba9b868c9173e6cc0b50a569bc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 8 17:33:04 2010 -0700

    xorg.css: center more bits of title pages
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3286e44b95a8de6c563fc136c71b5defd6ae530c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 28 00:00:42 2010 -0700

    Add style rules for <screen> output sections to xorg.css
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 54baef2c1d4dd6a99282530219f47bb4de0c6841
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jun 23 11:29:48 2010 -0700

    xorg-sgml-doctools 1.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9f9351ee54b3850ceb399c57310c804b0c1ef0d0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jun 18 19:32:07 2010 -0700

    Bump minimum autoconf version required to 2.60
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6440d5135fc1f9c9e71dbb638e392474dd9f1114
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jun 18 19:31:18 2010 -0700

    Add COPYING & README files
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit dabf5491b6a80733119b6d329dc11953afe28933
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jun 15 22:03:33 2010 -0700

    Provide common CSS & XSL stylesheets for DocBook docs
    
    These have been copied into & expanded in several modules already,
    might as well make a common copy to share so that our docs end up
    with a common style.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Dan Nicholson <dbn.lists@gmail.com>

commit 2383379b0df5bab37a4f00436b87dfe42706f777
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Apr 5 09:43:24 2010 -0400

    Version bump: 1.4
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 891bf2c1ed9f6efbd8175537e15f8732a94e7e77
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:   Thu Mar 25 03:20:01 2010 -0500

    Provide a pkg-config file
    
    This allows the SGML entities to be found no matter where they are
    installed, or even when cross-compiling.
    
    Signed-off-by: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit 8ed8830794a1a16494bc2771e3684fc877bea776
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Dec 1 20:23:03 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 30e74edd11466dd0b8b374b0f0d11b00def49660
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:09 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit e3250dcc6c5a835e490dad1553a4b36e7e84c5f6
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:40 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 549c0f1be6b2283a7c0818ffe06a405e421d5544
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:16 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 6e6499a8a5dbed6c735be281b26ac085f93f91ec
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 22 17:41:05 2009 -0700

    xorg-sgml-doctools 1.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 5aab704e9eabee9472d761e06141ff37b13536c1
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 22 17:39:59 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 16f635fe5c3f1928df19dd2a5f06eb3ce5a62cd6
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 22 17:39:00 2009 -0700

    Set defs.ent values for 7.5 final release
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit d9394f92e35b74a5ff7a806d82fd3c4ebd3476c3
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Sep 18 17:25:29 2009 -0700

    1.2.99.901 (1.3 RC 1) snapshot for X11R7.5 RC1 docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit bced00cd0359cdbff718e074902572cfb5a4d182
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Sep 16 15:42:10 2009 -0700

    Update version info for X11R7.5 release
    
    Also drop ancient unused bits left over from XFree86 docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 346743f346bf0eec479d2379c3782f548f3145a3
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 15:49:41 2009 -0200

    Correct make distcheck and add new .gitignore file.

commit a89eba12b88853d7b52b65207da3211d0ace10a9
Author: James Cloos <cloos@jhcloos.com>
Date:   Fri Dec 7 20:37:43 2007 -0500

    Fix commit 0e17d30d7b8b4a33771cbffd97cbbb8b037d8a5e
    
    Reported by Benjamin.Close@clearchain.com in bug #13556

commit 0e17d30d7b8b4a33771cbffd97cbbb8b037d8a5e
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:37 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 465a28bc1ca12489bbc36711e68dcd83fcf1ed10
Author: David Nusinow <dnusinow@debian.org>
Date:   Sat Mar 3 13:50:55 2007 -0500

    Bump to 1.2

commit b3b0245e8518076d8cf2892b4ef0cc42dd382472
Author: David Nusinow <dnusinow@debian.org>
Date:   Sat Mar 3 13:09:39 2007 -0500

    Update definitions for 7.2 release

commit ada9b54f379bf2c7d7f57c95124181e89c4c2196
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Wed Nov 8 19:10:37 2006 +0200

    bump to 1.1.1

commit ded4a580882b7828957e308e873d1b8d605e3eb1
Author: David Nusinow <dnusinow@debian.org>
Date:   Mon Oct 30 20:41:43 2006 -0500

    Install defs to the more standard ${prefix}/share/sgml/X11 which will allow the docbook tools to find them under normal conditions

commit d5afcffb56a60def1372855259a4f89ad75c551d
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon May 22 22:13:40 2006 +0000

    Bump to 1.1

commit 1a2251c00b1e614c4f4ef768b97043c67dc7e021
Author: Kevin E Martin <kem@kem.org>
Date:   Mon May 22 20:02:21 2006 +0000

    Update package version for X11R7.1 release.

commit 973d0874c575cf910902d5383692a3fe882e4125
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:55 2005 +0000

    Update package version for X11R7 release.

commit fbb541653d507108988b6b848a651e2534623b6f
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Dec 19 08:26:18 2005 +0000

    Typo fixes, mailing list & url updates, and other changes to prepare for
        X11R6.9 & 7.0 releases.

commit 047688175150ce2ac1eb94a4705c25446045c5b6
Author: Kevin E Martin <kem@kem.org>
Date:   Mon Dec 19 06:10:48 2005 +0000

    Update defs.ent from monolith.

commit 621c2b154c6864f208c65c19bf562f66ffb04aa7
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:13 2005 +0000

    Update package version number for final X11R7 release candidate.

commit eea46bada6347f5206b340e432d9de878d085579
Author: Kevin E Martin <kem@kem.org>
Date:   Mon Dec 5 19:08:17 2005 +0000

    Add missing XORG_RELEASE_VERSION to configure.ac.

commit 7b2114ae211a9fee11dffc77f751898b4236f07d
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:59 2005 +0000

    Update package version number for RC1 release.

commit 2d78ceef9e002310eebb540156680e30f2bb0fd9
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 5 19:10:13 2005 +0000

    Move doctools build system to subdir

commit f96905ea0881ab44d5330e588530ec0d8ea2e39f
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Mon Oct 3 21:22:06 2005 +0000

    - For all drivers that have a <driver>.sgml file, add code in their build
        system to build the README file at make dist time
    - in util/macros/xorg-macros.m4, add a new XORG_CHECK_LINUXDOC macro that
        will check if the required tools and files exist, and if so set a
        conditional.
    - util/modular/symlink.sh
    - Link all the <driver>.sgml to xf86-video-<driver>/README.sgml
    - Add all the README.<driver> to the list of excluded files
    - xc/programs/Xserver/hw/xfree86/doc/sgml/SiS.sgml: Various changes to make
        it spew less warnings when the text file is built.

commit 65d49941a850212cd2ab3ca7eec3001ef93f0972
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Sep 3 22:00:10 2004 +0000

    Second round of documentation updates.

commit 7838c729a36b32a50d44ebbf63d84da93fee07a7
Author: Keith Packard <keithp@keithp.com>
Date:   Fri Sep 3 18:48:11 2004 +0000

    Mostly fix version numbers and use symbolic release date.
    Fix lots of version numbers. Change description of Composite extension a
        bit. Add reference to Xaw8 as the version of Xaw which includes
        XawPrintShell. Document Render additions to xclock. Document to XPrint
        additions to xedit. Note disappearance of X-TrueType.
    Add 'R' before &relvers;
    Add reldate entity
    Add 'R' before &relvers;
    Fix version numbers. Note disapparance of X-TrueType

commit 1fd00d65c58cda9cdb6aa9f59ea5f28ae3cecc2f
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Sep 3 16:18:22 2004 +0000

    First set of documentation updates.
    Include more correct fix for rootless interaction with damage (Bug #1168,
        Keith Packard).

commit 4fa8284ab35a5b38649267a3c4b8616475c767ef
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Mon Aug 30 21:01:21 2004 +0000

    Update release notes

commit f2bdaaf6e45561245543cca57b72fbaf5fd8843d
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:23:59 2004 +0000

    Merging XORG-CURRENT into trunk

commit b5147166a9485a331a2c2e56f18528d6afc0ec3b
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:33:16 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit e47a84cc52d64e04174d4a332cbc074478985d69
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:15 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 3e143abd777fcf41278eed7075f1c06960828b82
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:35:46 2004 +0000

    readding XFree86's cvs IDs

commit 923d012cbb4f5c78801a5f4cd7cf0fd16ef8b401
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:14 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 27199a79a77552d3222e3e83449b10e8a43f717c
Author: Egbert Eich <eich@suse.de>
Date:   Thu Jan 29 08:08:27 2004 +0000

    Importing vendor version xf86-012804-2330 on Thu Jan 29 00:06:33 PST 2004

commit f4002443de8fc34a9ae393f7344146cacab73fa4
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Dec 19 20:55:05 2003 +0000

    XFree86 4.3.99.902 (RC 2)

commit 960c3fe35cf2ffef7bfae275705ff54b63cfd717
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Thu Dec 4 22:03:15 2003 +0000

    XFree86 4.3.99.901 (RC 1)

commit 76ec7ecf342d249f0937de1c9c9985e0888cccd9
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:28:33 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit c8bac8271d1abc66c5a735e023f655cbb7f99825
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:55 2003 +0000

    XFree86 4.3.0.1

commit beda1c27d10ea1e73b0b513b6ac0175e6d04cf1d
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:55 2003 +0000

    Initial revision
